/*
* Navigation styles
* I have split this out to make it easier to itegrate back into your main stylesheets
*/


/*
* top nav bar
*/

.tw-nav .nav-shorts {
	background-color: transparent;
	background-color: #142B65;
	height: 51px;
}

.tw-nav .nav-shorts.has-background {
	background-color: #142B65;
}

.tw-nav .nav-shorts a {
	font-family: 'Forno-m',"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	font-weight: normal;
	line-height: 51px;
	vertical-align: middle;
	background: none;
	background-color: none;
	border-bottom-width: 2px;
}

.tw-nav .nav-shorts a:hover {
	border-bottom-color: #009fda;
}

.tw-nav .nav-shorts .lang {
	height: 51px;
	padding: 0 20px;
}

.tw-nav .nav-shorts .actual-lang {
	display: block;
	font-family: 'Forno-m',"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	font-weight: normal;
	line-height: 51px;
}

.tw-nav .nav-shorts .lang .actual-lang {
	font-family: 'Forno-m',"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	font-weight: normal;
	line-height: 51px;
}

.tw-nav .nav-shorts .actual-lang::after {
	display: none;
}

.tw-nav .nav-shorts .short.search,
.tw-nav .nav-shorts .search,
.tw-nav .nav-shorts .short.contact,
.tw-nav .nav-shorts .contact,
.tw-nav .nav-shorts .short.login,
.tw-nav .nav-shorts .login {
	background-color: transparent;
}

.tw-nav .nav-shorts .lang .actual-lang,
.tw-nav .nav-shorts .actual-lang,
.tw-nav .nav-shorts .short {
	height: 51px;
	font-size: 14px;
	font-weight: normal;
	line-height: 51px;
	vertical-align: middle;
}

@media screen and (max-width: 600px){
	.tw-nav .nav-shorts .lang {
		padding: 0;
	}
	.tw-nav .nav-shorts .short {
		padding: 0;
	}
	.tw-nav .nav-shorts {
		padding: 0 20px;
		display: flex;
		flex-direction: row-reverse;
		justify-content: space-between;
	}
	.tw-nav .nav-shorts .lang .actual-lang,
	.tw-nav .nav-shorts .actual-lang,
	.tw-nav .nav-shorts .short {
		font-size: 12px;
	}
}



/*
* main nav
*/


/*
* mobile nav
*/
.navbar.navbar-mobile {
	display: none !important;
}

@media screen and (max-width: 814px){
	.navbar.navbar-mobile {
		display: block !important;
	}
}

.navbar.navbar-mobile .navbar-default,
.navbar.navbar-mobile .navbar-header {
	min-height: 70px;
}

.navbar.navbar-mobile .navbar-default.has-background {
	background-color: transparent;
	background: linear-gradient(180deg, #142B65 50%, #1A9EDA 325.41%);
}

.navbar.navbar-mobile .navbar-default.mobile-nav-open {
	min-height: calc(100vh - 51px);
	max-height: calc(100vh - 51px);
	overflow: scroll;
	padding-bottom: 80px;
}

.tw-nav .nav-main.navbar-mobile .navbar-collapse {
	border: none;
	border-top: 0;
	box-shadow: none;
	padding: 0;
	transition: 0s;
}

.tw-nav .nav-main.navbar-mobile .navbar-nav {
	margin: 0;
	padding: 0;
}

.tw-nav .nav-main.navbar-mobile .navbar-nav>LI {
	padding: 20px 0px 30px;
	margin: 0 20px 10px;
	border-bottom: 0.5px solid #fafafad1;
	letter-spacing: 0.035em;
}

.tw-nav .nav-main.navbar-mobile .navbar-nav>LI>UL {
	margin: 10px 0 0;
	padding: 0 0 0;
	height: auto;
	transition: 0s;
}

.tw-nav .nav-main.navbar-mobile .navbar-nav>LI>UL>LI {
	display: inline-block;
	width: 100%;
	padding: 0;
	margin: 0;
	letter-spacing: 0.02em;
}

.tw-nav .nav-main.navbar-mobile .navbar-nav>LI>UL>LI>A,
.tw-nav .nav-main.navbar-mobile .navbar-nav>LI>UL>span {
	display: block;
	font-size: 16px;
	font-weight: 600;
	padding: 10px 0;
}

.tw-nav .nav-main.navbar-mobile .navbar-nav>LI>UL>LI>A:hover {
	border-bottom-color: transparent;
}

.tw-nav .nav-main.navbar-mobile .navbar-nav>LI>UL>span {
	font-size: 14px;
	color: #909CBB;
	margin-top: 10px;
}

.tw-nav .nav-main.navbar-mobile .navbar-nav > LI > A {
	font-size: 14px;
	line-height: 100%;
	padding: 0;
	margin: 0;
	font-weight: 600;
	border-bottom: none;
	position: relative;
}

.tw-nav .nav-main.navbar-mobile .navbar-nav > LI > A:hover {
	border-bottom-color: transparent;
}

.tw-nav .nav-main.navbar-mobile .navbar-nav > LI > A.dropdown-toggle {
	color: #909CBB;
}

.tw-nav .nav-main.navbar-mobile .navbar-nav > LI > A.dropdown-toggle.collapsed {
	color: white;
}

.tw-nav .nav-main.navbar-mobile .navbar-nav > LI > A.dropdown-toggle::after {
	display: block;
	content: "–";
	width: 20px;
	height: 20px;
	line-height: 20px;
	vertical-align: middle;
	color: white;
	font-size: 30px;
	font-weight: 500;
	text-align: right;
	position: absolute;
	top: 50%;
	right: 0px;
	margin-top: -10px;
}
.tw-nav .nav-main.navbar-mobile .navbar-nav > LI > A.dropdown-toggle.collapsed::after {
	content: "+";
	color: #909CBB;
}


/* Toggle icon */
.navbar-default .navbar-toggle .icon-bar {
	width: 25px;
	height: 2px;
	background-color: white;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
}

.navbar-toggle {
	position: relative;
	float: right;
	margin-right: 20px;
	padding: 0;
	margin-top: 25px;
	margin-bottom: 0;
	background-color: transparent;
	background-image: none;
	border-radius: 0;
	border: none;
}

.navbar-toggle:hover,
.navbar-toggle:focus {
	background: transparent !important;
}

.navbar-toggle .icon-bar {
	width: 25px;
	background-color: white;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
}

.navbar-toggle .icon-bar+.icon-bar {
	margin-top: 5px;
}

/* Toggle icon Animated X */
.navbar-toggle.x .icon-bar:nth-of-type(1) {
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	-webkit-transform-origin: 10% 10%;
	-ms-transform-origin: 10% 10%;
	transform-origin: 16% 270%;
}

.navbar-toggle.x .icon-bar:nth-of-type(2) {
	opacity: 0;
	filter: alpha(opacity=0);
}

.navbar-toggle.x .icon-bar:nth-of-type(3) {
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
	-webkit-transform-origin: 10% 90%;
	-ms-transform-origin: 10% 90%;
	transform-origin: 17% -140%;
}

.navbar-toggle.x.collapsed .icon-bar:nth-of-type(1) {
	-webkit-transform: rotate(0);
	-ms-transform: rotate(0);
	transform: rotate(0);
}

.navbar-toggle.x.collapsed .icon-bar:nth-of-type(2) {
	opacity: 1;
	filter: alpha(opacity=100);
}

.navbar-toggle.x.collapsed .icon-bar:nth-of-type(3) {
	-webkit-transform: rotate(0);
	-ms-transform: rotate(0);
	transform: rotate(0);
}

.tw-nav .nav-main.navbar-mobile .navbar-nav > LI {
	position: relative !important;
	height: auto !important;
}


/*
* desktop nav
*/

.navbar.navbar-desktop {
	display: block !important;
}

@media screen and (max-width: 814px){
	.navbar.navbar-desktop {
		display: none !important;
	}
}

.tw-nav .navbar-special {
	display: flex;
	justify-content: flex-end;
	align-items: center;
	height: 100%;
	position: absolute;
	top: 0;
	right: 0;
	font-size: 16px;
	line-height: 23px;
	padding-right: 20px;
	padding-bottom: 5px;
}

@media screen and (max-width: 1039px){
	.tw-nav .navbar-special {
		display: none;
	}
}


.tw-nav .navbar-special .tw-nav-phone {
	font-family: 'Forno-m',"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	letter-spacing: 0.05em;
	padding: 0 20px;
}

.tw-nav .dropdown-menu,
.tw-nav .nav-main {
	background-color: transparent;
}

.tw-nav .nav-main {
	background-color: #142B65;
}

.tw-nav .nav-main .navbar-nav {
	padding-top: 42px;
	min-height: auto;
	height: auto;
}

.tw-nav .nav-main .navbar-nav > LI {
	height: 68px;
}

.tw-nav .nav-main .navbar-nav LI {
	margin-top: 0;
	margin-bottom: 0;
}

.tw-nav .nav-main .navbar-nav LI::before {
	display: none;
}

.tw-nav .nav-main .navbar-nav > LI > A {
	font-family: 'Forno-m',"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	font-weight: normal;
	line-height: 23px;
	color: #fff;
	text-transform: none;
	background-color: transparent;
	margin-right: 0px;
	border-bottom-width: 2px;
}

.tw-nav .nav-main .navbar-nav > LI:hover > A,
.tw-nav .nav-main .navbar-nav > LI.active > A {
	color: #fff;
	border-bottom-color: #009fda;
}


.tw-nav .nav-main .navbar-nav.navbar-right {
	font-size: 16px;
	line-height: 23px;
}

.tw-nav .nav-main .navbar-nav > LI.tw-button-wrapper {
	height: 53px;
	margin-top: -16px;
}

.tw-nav .nav-main .navbar-nav > LI > A.tw-button {
	display: inline-block;
	font-family: 'Forno-m',"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	line-height: 1.2;
	text-transform: none;
	padding: 16px 32px;
	text-decoration: none !important;
	outline: none !important;
	background-color: #EB5888;
	color: #FFF;
	border: none;
	border-radius: 30px;
	transition: background-color 0.3s, color 0.3s, border 0.3s;
	position: relative;
	overflow: hidden;
	margin: 0;
}

.tw-nav .nav-main .navbar-nav > LI > A.tw-button span {
	position: relative;
	z-index: 1;
}

.tw-nav .nav-main .navbar-nav > LI > A.tw-button span.tw-button-bg {
	display: block;
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 0px;
	height: 0px;
	background: radial-gradient(circle closest-side, #FFD631, transparent);
	transform: translate(-50%, -50%);
	transition: width .2s ease, height .2s ease;
	pointer-events: none;
	z-index: 0;
}

.tw-nav .nav-main .navbar-nav > LI > A.tw-button:hover {
	background-color: #EB5888;
}

.tw-nav .nav-main .navbar-nav > LI > A.tw-button:hover span.tw-button-bg {
	width: 400px;
	height: 400px;
}


.navbar.nav-main.affix .navbar-default {
	background-color: #142B65;
	transition: background-color 0.3s;
}

.navbar-default {
	min-height: 110px;
	color: #fff;
	background-color: transparent;
	border-color: transparent;
}

.navbar-default.has-background {
	background-color: #142B65;
}

.navbar.nav-main.affix .navbar-default .navbar-special .tw-nav-phone,
.navbar-default.has-background .navbar-special .tw-nav-phone {
	color: #00A5DF;
}

.navbar-collapse.collapse {
	min-height: 110px !important;
}

.navbar-default .navbar-nav a {
	color: #fff;
}

.navbar-default .navbar-nav > .dropdown > a .caret{
	border-top-color: #fff;
  border-bottom-color: #fff;
}

.navbar-header {
	height: 100%;
	min-height: 110px;
	padding: 0;
}

.navbar-brand {
	margin-top: 37px;
	padding: 0;
	padding-left: 20px;
	height: 35px;
	border: none;
	-webkit-transform: scale(1);
	transform: scale(1);
}

.navbar-brand:hover {
	-webkit-transform: scale(1);
	transform: scale(1);
	border: none;
}

@media(max-width: 814px){
	.navbar-brand {
		margin-top: 17px;
	}
}

.navbar-brand>img {
	width: auto;
	height: auto;
	max-width: 100%;
	max-height: 100%;
}

.navbar-brand:hover {
	border-bottom: none;
}

.navbar-default .navbar-brand {
	color: #fff;
}

.menu-large {
  position: static !important;
}

.megamenu {
  padding: 20px 0px 50px;
  width: 100%;
  border: none;
  border-radius: 0;
  background: linear-gradient(180deg, #142B65 20%, #1A9EDA 340%);
	box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.2);
	font-family: 'Forno-m',"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 23px;
  color: #fff;
}

.megamenu li {
	padding-left: 0;
}

.megamenu > li > div {
	padding: 0 15px;
}

.megamenu > li ul {
  padding: 0;
  margin: 0;
  margin-top: 25px;
}

.megamenu > li ul > li {
  list-style: none;
}

.megamenu > li ul > li > a {
	display: block;
	font-family: 'F37Moon',"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size: 16px;
	line-height: 23px;
	letter-spacing: 0.02em;
	color: #fff;
	clear: both;
	white-space: normal;
}

.megamenu span {
	font-weight: 600;
	letter-spacing: 0.03em;
	color: #909CBB;
}

.megamenu ul li a {
	color: #fff;
	font-weight: 600;
	border-bottom: none;
	display: inline-block;
	margin: 10px 0;
}

.megamenu> li ul > li > a:hover,
.megamenu> li ul > li > a:focus {
  text-decoration: none;
  color: #009fda;
}

.megamenu.disabled > a,
.megamenu.disabled > a:hover,
.megamenu.disabled > a:focus {
  color: #fff;
}

.megamenu.disabled > a:hover,
.megamenu.disabled > a:focus {
  text-decoration: none;
  background-color: transparent;
  background-image: none;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  cursor: not-allowed;
}

.megamenu.dropdown-header {
  color: #fff;
  font-size: 16px;
}



@media (max-width: 768px) {
  .megamenu{
    margin-left: 0 ;
    margin-right: 0 ;
  }
  .megamenu> li {
    margin-bottom: 30px;
  }
  .megamenu> li:last-child {
    margin-bottom: 0;
  }
  .megamenu.dropdown-header {
    padding: 3px 15px !important;

  }
  .navbar-nav .open .dropdown-menu .dropdown-header{
		color:#fff;
  }
}



@media(min-width: 1250px){
	.tw-nav .nav-shorts {
		padding: 0 80px;
	}
	.tw-nav .navbar-special {
		right: 80px;
		padding-right: 0;
	}
	.navbar-default {
		padding: 0 80px;
	}
	.megamenu {
		padding: 20px 80px 50px;
	}
	.navbar-brand {
		padding-left: 0;
	}
}



@media(min-width: 1440px){
	.tw-nav .nav-shorts {
		padding: 0 100px;
	}
	.tw-nav .navbar-special {
		right: 100px;
	}
	.navbar-default {
		padding: 0 100px 0 80px;
	}
	.megamenu {
		padding: 20px 100px 50px 80px;
	}
	.navbar-brand {
		width: 236px;
		height: 57px;
		margin-top: 25px;
	}
	.navbar-brand .logo-full {
		width: 100%;
	}
	.tw-nav .col-md-offset-2 {
		margin-left: 25%;
	}
	.tw-nav .nav-main .navbar-nav > LI > A {
		margin-right: 20px;
	}
	.tw-nav .navbar-special .tw-nav-phone {
		padding: 0 40px;
	}
}



@media(min-width: 1600px){
	.tw-nav .col-md-offset-2 {
		margin-left: 22%;
	}
}


@media(min-width: 1920px){
	.tw-nav .col-md-offset-2 {
		margin-left: 20%;
	}
}
